@media screen and (max-width: 1600px) { 

/*.top-header {overflow: hidden;}
.top-header img {position: relative; width: auto; min-width: 1600px; left: 50%; margin: 0 0 0 -800px; height: 200px;}*/
    .music-main .contin ul li h4 a {        
        width: 100%;
    }
}


@media screen and (min-width: 768px) and (max-width: 959px) { 


#logo {font-size: 30px; line-height: 40px; bottom: 20px; right: 100px;}
#logo span {font-size: 20px; line-height: 20px;}

nav ul {text-align: center;}
nav ul li {margin: 0; padding: 0 10px; float: none; display: inline-block;}
nav ul li a {font-size: 22px;}


.tour-tableww {width: 100%; overflow: scroll;}
.tour-table {width: 100%; max-width: 960px;}

.instagram-w .img {width: 73%;}

footer .social-icons ul li {width: 40px; height: 40px; padding: 0 10px;}

.news-page .left {width: 65%;}
.news-page .right {width: 30%;}

.news-page .left .cont {width: 46%;}
.news-page .left .cont h4 {font-size: 20px; line-height: 24px;}
.news-page .left .cont h6 a {font-size: 14px; line-height: 14px;}

.news-page .block1 .img {width: 80px;}
.news-page .block1 .cont {width: 50%;}

.news-page .block1 .cont p {font-size: 12px; line-height: 14px;}

.news-main-page .topcont .cimg {display: block;}

.freeimg-w .topc .img {width: 60%;}
.freeimg-w .topc .cont h6 {font-size: 16px; line-height: 18px;}

.freeimg-w .bottomc .img {width: 40%;}
.freeimg-w .bottomc .cont h6 {font-size: 16px; line-height: 18px;}


.music-main .contin ul li h4 {width: 50%; padding: 0;}


.music-listing .left {width: 28%;}
.music-listing .right {width: 68%;}

.music-listing .right .contin {width: auto;}


.photos-page .show-w .left {width: 60%;}
.photos-page .show-w .right {width: 35%;}


.store-page .top {width: 28%;}
.store-page .tab_container {width: 65%;}


.store-page .tab_container li {width: 48%;}
.store-page .tab_container .cont {padding: 0;}


.art-page .top .right {width: 65%; padding: 0;}


.contact-page .left {width: 47%;}
.contact-page .right {width: 47%;}

/*Calvin*/    
    .tour-table .table1 {
        width: 11%;
    }
    .tour-table h5 {        
        font-size: 18px;        
        padding: 0 5px;        
    }    
    .tour-table .table2 {
        width: 31%;
    }
    .tour-table .table3 {
        width: 27%;
    }    
    .tour-table .table4 {
        width: 20%;
    }
    .tour-table .table5 {
        width: 10%;
    }
    .tour-table .table5 .fb {        
        margin: 10px 10px 0 0;        
    }
    .tour-table h6, .tour-table .table4 h6 {        
        font-size: 18px;        
        padding: 0 5px;        
    }
    .title-w a span {        
        padding: 4px 15px 4px 0;
    }
    .title-w a, .title-w h3 {        
        text-align: center;
    }
    .tour-table {
        padding: 0 0 30px;        
    }
    .insta #insta-text {        
        height: auto;        
        width: 100%;
    }
    .store-page .tab_container{
        padding: 50px 0;
    }
    nav ul li ul.sub-menu.second_level { 
        padding: 0;     
    }
    
/*End Calvin*/


.insta #insta-text {
    height: auto;
    width: 100%;
    margin: 0px auto !important;
    float: none;
    padding: 20px;
    text-align: center;
    float: none;
}

.insta ul.wpinstagram li {
    margin-right: 1% !important;
}

.insta ul.wpinstagram li:nth-child(4n+0) {
    margin-right: 1% !important;
}

.instagram-w .widget-instagram-for-wordpress li {width: 23% !important; margin: 0 1% 10px !important;}
.instagram-w .widget-instagram-for-wordpress li img {width: 100% !important; height: auto !important;}

}



@media screen and (min-width: 641px) and (max-width: 767px) { 

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: none;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: static;}
nav ul {display: none; /*position: absolute;*/ width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #15b04b; top: 45px; right: 0; width: 100%; border: 0;}
nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff !important; padding: 10px 0; line-height: 20px; display: block; padding: 10px 0 10px 20px; text-align: left; font-size: 20px;}
.mob_title a.menubtn { display: block; line-height: 35px; font-size: 24px; color: #ffffff; font-weight: 600;}
nav ul li a:hover {text-decoration: underline;}
nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
nav ul li a {position: relative;}
nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
nav ul {float: none;}	
nav ul li.active span, #nav ul li:hover span {display: none !important;}
nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
nav ul li:hover {background: none;}
.mob_title a.menubtn span {background: url(../images/menu-bg.png) no-repeat scroll right center; display: block;}
#nav ul li ul li a {color: #a6192e !important;}


#logo {font-size: 20px; line-height: 30px; bottom: auto; position: relative; right: auto; text-align: center; padding: 40px 0 0 0; display: block;}
#logo span {font-size: 16px; line-height: 16px;}

.top-header img {display: none;}
.header-in {position: relative; padding: 0 0 20px 0;}

.homepage {padding: 20px 0 0;}
.title-line h2 {font-size: 40px; line-height: 40px;}
.title-line .sep {height: 8px; margin: -4px 0 0 0;}

.tour-tableww {width: 100%; overflow: scroll;}
.tour-table {max-width: 960px;width: 100%;}


.tour-w {padding: 0 0 15px;}
.homeblock-w {display: block;}
.homeblock-w .left {float: none; width: auto; margin: 0 0 15px 0;}
.homeblock-w .right {float: none; width: auto;}

.homeblock-w .left h4 {font-size: 18px; line-height: 20px;}

h3 {font-size: 24px !important; line-height: 30px !important;}
p {font-size: 14px !important; line-height: 18px !important;}


.instagram-w .title-w {float: none; margin: 0 auto; padding: 0 0 25px 0;}
.instagram-w .img {float: none;}

footer .social-icons ul li {width: 20px; height: 20px; padding: 0 5px;}

footer .foot-links ul li a {font-size: 14px;}
footer .foot-links ul li {padding: 0 5px;}
footer {padding: 30px 0 20px;}

footer .social-icons {padding: 0 0 20px;}

.container {height: auto !important;}


.news-page .left {float: none; width: auto; padding: 0 0 25px 0;}
.news-page .left .img {float: none; margin: 0 auto 20px;}
.news-page .left .cont {float: none; text-align: center; padding: 0; margin: 0 auto;}
.news-page .right {float: none; margin: 0 auto;}

.freeimg-w .topc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .topc .right {float: none; width: auto;}

.freeimg-w .topc .img {width: 64%;}
.freeimg-w .topc .cont {width: 26%;}
.freeimg-w .topc .cont h6 {font-size: 14px; line-height: 18px;}

.freeimg-w .bottomc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .bottomc .right {float: none; width: auto;}
.freeimg-w .bottomc .left li img {width: 100%; height: auto;}
.title-line .email-w {position: relative; padding: 0; top: auto; right: auto; margin: 30px auto 0; display: none;}


.music-main .contin {padding: 20px 5px;}
.music-main .contin ul li h4 {font-size: 12px; line-height: 16px; width: 40%; padding: 0;}
.music-main .contin ul li a {margin: 0 10px 0 0; width: 45%;}



.music-listing .left {float: none; margin: 0 auto 20px;}
.music-listing .right {float: none; width: auto;}
.music-listing .right .contin {}


.photos-page .show-w .left {float: none; width: auto; margin: 0 auto 20px;}
.photos-page .show-w .right {display: block; float: none; width: auto; height: auto !important;}


.photos-page .show-w .right-in {display: block;}



.store-page .top {margin: 0 auto 20px; float: none;}
.store-page .tab_container {width: auto; float: none;}
.store-page .tab_container li {float: none; width: auto; margin: 0 0 20px 0;}
.store-page .tab_container li.last {float: none; margin: 0 auto !important;}

.store-page .tab_container .cont {padding: 0;}
.store-page .tab_container img {margin: 0 auto;}



.art-page .top .left {float: none; margin: 0 auto 20px;}
.art-page .top .right {float: none; width: auto;}


.contact-page .left {float: none; width: auto; margin: 0 0 20px 0;}
.contact-page .right {float: none; width: auto;}
/*Calvin*/    
    .tour-table .table1 {
        width: 12%;
    }
    .tour-table h5 {        
        font-size: 15px;        
        padding: 0 5px;        
    }    
    .tour-table .table2 {
        width: 31%;
    }
    .tour-table .table3 {
        width: 25%;
    }    
    .tour-table .table4 {
        width: 18%;
    }
    .tour-table .table5 {
        width: 14%;
    }
    .tour-table .table5 .fb {        
        margin: 10px 10px 0 0;        
    }
    .tour-table h6, .tour-table .table4 h6 {        
        font-size: 15px;        
        padding: 0 5px;        
    }
    .title-w a span {        
        padding: 4px 15px 4px 0;
    }
    .title-w a, .title-w h3 {        
        text-align: center;
    }
    .tour-table {
        padding: 0 0 30px;        
    }
    .insta #insta-text {        
        height: auto;        
        width: 100%;
    }
    .store-page .tab_container{
        padding: 50px 0;
    }
    nav ul li ul.sub-menu.second_level { 
        padding: 0;     
    }
/*End Calvin*/



.tour-table .rowt .contin .left iframe {width: 100% !important; height: auto !important; display: block !important;}

.tour-table .rowt .contin .right h5 {font-size: 18px; line-height: 22x;}
.tour-table .rowt .contin .right .linkc ul li a {font-size: 16px;}
.tour-table .rowt .contin {padding: 25px 15px 15px;}

.insta #insta-text {
    height: auto;
    width: 100%;
    margin: 0px auto !important;
    float: none;
    padding: 20px;
    text-align: center;
    float: none;
}

.insta ul.wpinstagram li {
    margin-right: 1% !important;
}

.insta ul.wpinstagram li:nth-child(4n+0) {
    margin-right: 1% !important;
}

nav ul li:hover ul {position: relative; margin: 0; top: auto;}

.instagram-w .widget-instagram-for-wordpress li {width: 23% !important; margin: 0 1% 10px !important; height: auto !important;}
.instagram-w .widget-instagram-for-wordpress li img {width: 100% !important; height: auto !important;}

}

@media screen and (min-width: 482px) and (max-width: 640px) { 

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: none;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: static;}
nav ul {display: none; /*position: absolute;*/ width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #15b04b; top: 45px; right: 0; width: 100%; border: 0;}
nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff !important; padding: 10px 0; line-height: 20px; display: block; padding: 10px 0 10px 20px; text-align: left; font-size: 20px;}
.mob_title a.menubtn { display: block; line-height: 35px; font-size: 24px; color: #ffffff; font-weight: 600;}
nav ul li a:hover {text-decoration: underline;}
nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
nav ul li a {position: relative;}
nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
nav ul {float: none;}	
nav ul li.active span, #nav ul li:hover span {display: none !important;}
nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
nav ul li:hover {background: none;}
.mob_title a.menubtn span {background: url(../images/menu-bg.png) no-repeat scroll right center; display: block;}
#nav ul li ul li a {color: #a6192e !important;}


#logo {font-size: 20px; line-height: 30px; bottom: auto; position: relative; right: auto; text-align: center; padding: 40px 0 0 0; display: block;}
#logo span {font-size: 16px; line-height: 16px;}

.top-header img {display: none;}
.header-in {position: relative; padding: 0 0 20px 0;}

.homepage {padding: 20px 0 0;}
.title-line h2 {font-size: 40px; line-height: 40px;}
.title-line .sep {height: 8px; margin: -4px 0 0 0;}

.tour-tableww {width: 100%; overflow: scroll;}
.tour-table {width:100%;max-width: 960px;}


.tour-w {padding: 0 0 15px;}
.homeblock-w {display: block;}
.homeblock-w .left {float: none; width: auto; margin: 0 0 15px 0;}
.homeblock-w .right {float: none; width: auto;}

.homeblock-w .left h4 {font-size: 18px; line-height: 20px;}

h3 {font-size: 24px !important; line-height: 30px !important;}
p {font-size: 14px !important; line-height: 18px !important;}


.instagram-w .title-w {float: none; margin: 0 auto; padding: 0 0 25px 0;}
.instagram-w .img {float: none;}

footer .social-icons ul li {width: 20px; height: 20px; padding: 0 5px;}

footer .foot-links ul li a {font-size: 14px;}
footer .foot-links ul li {padding: 0 5px;}
footer {padding: 30px 0 20px;}

footer .social-icons {padding: 0 0 20px;}

.container {height: auto !important;}


.news-page .left {float: none; width: auto; padding: 0 0 25px 0;}
.news-page .left .img {float: none; margin: 0 auto 20px;}
.news-page .left .cont {float: none; text-align: center; padding: 0; margin: 0 auto;}
.news-page .right {float: none; margin: 0 auto;}



.news-main-page .topcont h3 {font-size: 24px; line-height: 28px;}

.news-main-page .topcont .cimg {display: block;}

.freeimg-w .topc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .topc .right {float: none; width: auto;}

.freeimg-w .topc .img {width: 64%;}
.freeimg-w .topc .cont {width: 26%;}
.freeimg-w .topc .cont h6 {font-size: 14px; line-height: 18px;}

.freeimg-w .bottomc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .bottomc .right {float: none; width: auto;}
.freeimg-w .bottomc .left li img {width: 100%; height: auto;}
.title-line .email-w {position: relative; padding: 0; top: auto; right: auto; margin: 30px auto 0; display: none;}



.music-main .contin {padding: 20px 5px;}
.music-main .contin ul li h4 {font-size: 12px; line-height: 16px; width: 40%; padding: 0;}
.music-main .contin ul li a {margin: 0 10px 0 0; width: 45%;}



.music-listing .left {float: none; margin: 0 auto 20px;}
.music-listing .right {float: none; width: auto;}
.music-listing .right .contin {width: auto;}



.photos-page .show-w .left {float: none; width: auto; margin: 0 auto 20px;}
.photos-page .show-w .right {display: block; float: none; width: auto; height: auto !important;}


.photos-page .show-w .right-in {display: block;}


.store-page .top {margin: 0 auto 20px; float: none;}
.store-page .tab_container {width: auto; float: none;}
.store-page .tab_container li {float: none; width: auto; margin: 0 0 20px 0;}
.store-page .tab_container li.last {float: none; margin: 0 auto !important;}

.store-page .tab_container .cont {padding: 0;}
.store-page .tab_container img {margin: 0 auto;}


.art-page .top .left {float: none; margin: 0 auto 20px;}
.art-page .top .right {float: none; width: auto;}


.contact-page .left {float: none; width: auto; margin: 0 0 20px 0;}
.contact-page .right {float: none; width: auto;}
/*Calvin*/    
    .tour-table .table1 {
        width: 12%;
    }
    .tour-table h5 {        
        font-size: 12px;        
        padding: 0 5px;        
    }    
    .tour-table .table2 {
        width: 28%;
    }
    .tour-table .table3 {
        width: 19%;
    }    
    .tour-table .table4, .tour-table .table5 {
        width: 20%;
    }
    .tour-table .table5 .fb {        
        margin: 10px 10px 0 0;        
    }
    .tour-table h6, .tour-table .table4 h6 {        
        font-size: 12px;        
        padding: 0 5px;        
    }
    .title-w a span {        
        padding: 4px 15px 4px 0;
    }
    .title-w a, .title-w h3 {        
        text-align: center;
    }
    .tour-table {
        padding: 0 0 30px;        
    }
    .insta #insta-text {        
        height: auto;        
        width: 100%;
    }
    .store-page .tab_container{
        padding: 50px 0;
    }
    nav ul li ul.sub-menu.second_level { 
        padding: 0;     
    }
/*End Calvin*/


.tour-table .rowt .contin .left {float: none; width: auto; margin: 0 0 20px 0;}
.tour-table .rowt .contin .right {float: none; width: auto;}

.tour-table .rowt .contin .left iframe {width: 100% !important; height: auto !important; display: block !important;}

.tour-table .rowt .contin .right h5 {font-size: 18px; line-height: 22x;}
.tour-table .rowt .contin .right .linkc ul li a {font-size: 16px;}
.tour-table .rowt .contin {padding: 25px 15px 15px;}

.insta #insta-text {
    height: auto;
    width: 100%;
    margin: 0px auto !important;
    float: none;
    padding: 20px;
    text-align: center;
        float: none;
}

.insta ul.wpinstagram li {
    margin-right: 1% !important;
}

.insta ul.wpinstagram li:nth-child(4n+0) {
    margin-right: 1% !important;
}

nav ul li:hover ul {position: relative; margin: 0; top: auto;}

.instagram-w .widget-instagram-for-wordpress li {width: 23% !important; margin: 0 1% 10px !important; height: auto !important;}
.instagram-w .widget-instagram-for-wordpress li img {width: 100% !important; height: auto !important;}


}



@media screen and (min-width: 320px) and (max-width: 481px) { 

.mob_title {display: block; color: #ffffff; padding: 5px 10px; font-style: normal; font-size: 18px; background: none;}
.mob_title em {font-style: normal; line-height: 35px; color: #ffffff; display: block; text-align: center; cursor: pointer; font-weight: 700;}
nav {float: none; padding: 0; margin: 13px 0 0 0; width: auto; position: static;}
nav ul {display: none; position: absolute; width: 100%; z-index: 10000000000000; padding: 10px 0;  background: #15b04b; top: 45px; right: 0; width: 100%; border: 0;}
nav ul li {float: none; text-align: center; background: none; width: auto; height: auto; margin: 0; border: 0; display: block; text-align: center; padding: 0; position: relative;}
nav ul li a {text-align: center; text-transform: uppercase; color: #ffffff !important; padding: 10px 0; line-height: 20px; display: block; padding: 10px 0 10px 20px; text-align: left; font-size: 20px;}
.mob_title a.menubtn { display: block; line-height: 35px; font-size: 24px; color: #ffffff; font-weight: 600;}
nav ul li a:hover {text-decoration: underline;}
nav ul li ul {position: relative; left: 0; width: 100%; margin: 10px 0;}
nav ul li a {position: relative;}
nav ul li span.arrow {position: absolute; top: 0; right: 0; background: url(../images/arrow-down.png) scroll no-repeat center center; width: 40px; height: 40px; z-index: 1000; cursor: pointer;}
nav ul {float: none;}	
nav ul li.active span, #nav ul li:hover span {display: none !important;}
nav ul li.active span.arrow, #nav ul li:hover span.arrow {display: block !important;}
nav ul li:hover {background: none;}
.mob_title a.menubtn span {background: url(../images/menu-bg.png) no-repeat scroll right center; display: block;}
#nav ul li ul li a {color: #a6192e !important;}


#logo {font-size: 20px; line-height: 30px; bottom: auto; position: relative; right: auto; text-align: center; padding: 40px 0 0 0; display: block;}
#logo span {font-size: 16px; line-height: 16px;}

.top-header img {display: none;}
.header-in {position: relative; padding: 0 0 20px 0;}

.homepage {padding: 20px 0 0;}
.title-line h2 {font-size: 40px; line-height: 40px;}
.title-line .sep {height: 8px; margin: -4px 0 0 0;}

.tour-tableww {width: 100%; overflow: scroll;}
.tour-table { 
    max-width: 960px;
    width: 100%;
}


.tour-w {padding: 0 0 15px;}
.homeblock-w {display: block;}
.homeblock-w .left {float: none; width: auto; margin: 0 0 15px 0;}
.homeblock-w .right {float: none; width: auto;}

.homeblock-w .left h4 {font-size: 18px; line-height: 20px;}

h3 {font-size: 24px !important; line-height: 30px !important;}
p {font-size: 14px !important; line-height: 18px !important;}


.instagram-w .title-w {float: none; margin: 0 auto; padding: 0 0 25px 0;}
.instagram-w .img {float: none;}

footer .social-icons ul li {width: 20px; height: 20px; padding: 0 5px;}

footer .foot-links ul li a {font-size: 14px;}
footer .foot-links ul li {padding: 0 5px;}
footer {padding: 30px 0 20px;}

footer .social-icons {padding: 0 0 20px;}

.container {height: auto !important;}


.news-page .left {float: none; width: auto; padding: 0 0 25px 0;}
.news-page .left .img {float: none; margin: 0 auto 20px;}
.news-page .left .cont {float: none; text-align: center; padding: 0; margin: 0 auto;}
.news-page .right {float: none; margin: 0 auto;}


.news-main-page .topcont h3 {font-size: 24px; line-height: 28px;}

.news-main-page .topcont .cimg {display: block;}

.title-line .email-w {position: relative; padding: 0; top: auto; right: auto; margin: 30px auto 0; display: none;}

.freeimg-w .topc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .topc .right {float: none; width: auto;}

.freeimg-w .topc .img {width: 64%;}
.freeimg-w .topc .cont {width: 26%;}
.freeimg-w .topc .cont h6 {font-size: 14px; line-height: 18px;}

.freeimg-w .bottomc .left {float: none; width: auto; margin: 0 0 20px 0;}
.freeimg-w .bottomc .right {float: none; width: auto;}
.freeimg-w .bottomc .left li img {width: 100%; height: auto;}


.title-line .link {display: none;}
.music-page .block ul li {float: left; width: 48%; margin: 0 4% 40px 0;}
.music-page .block ul li:nth-child(4n+1) {clear: none;}
.music-page .block ul li:nth-child(2n+1) {clear: none;}
.music-page .block ul li:nth-child(4n) {margin: 0 4% 40px 0;}
.music-page .block ul li:nth-child(2n) {margin: 0 0 40px 0;}



.music-main .share a {float: none;}
.music-main .contin {padding: 20px 5px;}
.music-main .contin ul li h4 {font-size: 12px; line-height: 16px;}


.music-listing .left {float: none; margin: 0 auto 20px;}
.music-listing .right {float: none; width: auto;}
.music-listing .right .contin {width: auto;}


.photos-page .show-w .left {float: none; width: auto; margin: 0 auto 20px;}
.photos-page .show-w .right {display: block; float: none; width: auto; height: auto !important;}


.photos-page .show-w .right-in {display: block;}


.store-page .top {margin: 0 auto 20px; float: none;}
.store-page .tab_container {width: auto; float: none;}
.store-page .tab_container li {float: none; width: auto; margin: 0 0 20px 0;}
.store-page .tab_container li.last {float: none; margin: 0 auto !important;}

.store-page .tab_container .cont {padding: 0;}
.store-page .tab_container img {margin: 0 auto;}


.art-page .top .left {float: none; margin: 0 auto 20px;}
.art-page .top .right {float: none; width: auto;}


.contact-page .left {float: none; width: auto; margin: 0 0 20px 0;}
.contact-page .right {float: none; width: auto;}
/*Calvin*/    
    .tour-table .table1 {
        width: 15%;
    }
    .tour-table h5 {        
        font-size: 10px;        
        padding: 0 5px;        
    }    
    .tour-table .table2 {
        width: 24%;
    }
    .tour-table .table3 {
        width: 20%;
    }    
    .tour-table .table4, .tour-table .table5 {
        width: 20%;
    }
    .tour-table .table5 .fb {        
        margin: 10px 10px 0 0;        
    }
    .tour-table h6, .tour-table .table4 h6 {        
        font-size: 10px;        
        padding: 0 5px;        
    }
    .title-w a span {        
        padding: 4px 15px 4px 0;
    }
    .title-w a, .title-w h3 {        
        text-align: center;
    }
    .tour-table {
        padding: 0 0 30px;        
    }
    .insta #insta-text {        
        height: auto;        
        width: 100%;
    }
    .store-page .tab_container{
        padding: 50px 0;
    }
    nav ul li ul.sub-menu.second_level { 
        padding: 0;     
    }
    .store-page .tab_container li{
        max-width: 275px !important;
        width: 100%;
    }
    .video-img iframe {        
        height: 100%;
    }
    .music-main .contin ul li {        
        width: 100%;
    }
    .music-main .contin ul li h4 {        
        width: 100%;
    }
    .music-main .contin ul li a {
        float: left;
        margin: 0;
        width: 100%;
    }
    .contin ul li img {
        width: 100%;
    }
/*End Calvin*/


.tour-table .rowt .contin .left {float: none; width: auto; margin: 0 0 20px 0;}
.tour-table .rowt .contin .right {float: none; width: auto;}

.tour-table .rowt .contin .left iframe {width: 100% !important; height: auto !important; display: block !important;}

.tour-table .rowt .contin .right h5 {font-size: 18px; line-height: 22x;}
.tour-table .rowt .contin .right .linkc ul li a {font-size: 16px;}
.tour-table .rowt .contin {padding: 25px 15px 15px;}

.insta #insta-text {
    height: auto;
    width: 100%;
    margin: 0px auto !important;
    float: none;
    padding: 20px;
    text-align: center;
        float: none;
}
.insta ul.wpinstagram li {
    margin-right: 1% !important;
}

.insta ul.wpinstagram li:nth-child(4n+0) {
    margin-right: 1% !important;
}

nav ul li:hover ul {position: relative; margin: 0; top: auto;}



.instagram-w .widget-instagram-for-wordpress li {width: 23% !important; margin: 0 1% 10px !important; height: auto !important;}
.instagram-w .widget-instagram-for-wordpress li img {width: 100% !important; height: auto !important;}


}

/*Calvin*/
.video-img iframe {
    width: 100%;
}
/*End Calvin*/
